Subject: Re: [PATCH] fixup! t3210: test for spurious error messages for dangling packed refs

From: Michael Haggerty <[email-masked]>
Date: Sat, 27 Apr 2013 07:43:44 +0200

On 04/24/2013 05:25 PM, Michael Haggerty wrote:
> On 04/23/2013 07:50 PM, Junio C Hamano wrote:
>> Michael Haggerty <[email-masked]> writes:
>>
>>> Let me know if you would prefer that I re-roll.
>>
>> Your fix-up cleanly applied to the result of applying the series up
>> to 16/33 and it was trivial to squash it in.
>>
>> Please holler if what I push out on 'pu' in 8 hours or so looks
>> wrong.
> 
> It looks like you did the right thing, except using v1 of my patch
> series rather than v2.  Please do the same procedure with v2: apply the
> v2 series on top of jc/prune-all, apply the fixup commit "fixup! t3210",
> and rebase the fixup to autosquash it onto patch 16/33.

The new version (0859ff6fe6) that I just fetched from you looks right.

Thanks!
Michael

-- 
Michael Haggerty
[email-masked]
http://softwareswirl.blogspot.com/